/*
	Individueller Style für das Theme FEG Wilchingen
*/

.mobile {
	display: none !important;
}

.screen {
	display: inherit;
}

.hidden {
	display: none;
}

header{
	line-height: normal;
	padding-top: 13px;
	padding-bottom: 0px;
}

header.wrapper.clearfix {
	margin: 0 auto !important;
}

.wrapper_termine {
	overflow: auto;
}

#banner {
	margin-bottom: 0px;
}

#topnav {
	overflow: inherit;
}

.noscroll {
	overflow: hidden;
}

.welcome {
	font-style: normal;
	font-weight: bold;
	color: #fff;
	font-size: 3em;
	line-height: normal;
	text-shadow: 0px 0px 15px rgba(114, 114, 114, 1);
	padding-top: 40px;
}

.untertitel {
	font-size: 30px;
	font-weight: normal;
}

.youtube {
    position: relative;
	padding-bottom: 56%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}

.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.predigt_titel {
	background-color: #f3f3f3;
	padding: 10px;
}

#columnsdemo .grid_1,
#columnsdemo .grid_2,
#columnsdemo .grid_3,
#columnsdemo .grid_4,
#columnsdemo .grid_5,
#columnsdemo .grid_6,
#columnsdemo .grid_7,
#columnsdemo .grid_8,
#columnsdemo .grid_9,
#columnsdemo .grid_10,
#columnsdemo .grid_11,
#columnsdemo .grid_12 {
	text-align: center;
	margin-top:20px;
	padding:20px;
	background:#d5d0f5;
	border: 1px solid #887dc2;
}

#topnav, .srt-menu {
	margin: 5px 0 0 0;
}

.srt-menu {
	padding-top: 11px;
	margin-bottom: 20px;
}

.srt-menu a, .srt-menu a:visited {
	color: #000;
}

.srt-menu li a {
	padding: 10px 13px;
	font-size: 19px;
	font-weight: normal;
	line-height: normal;
	color: #000;
}

.srt-menu li.current a, .srt-menu li.current-menu-item a {
	background: #fff;
	color: #e10f1a;
}

.srt-menu li:hover > a {
	background: #e10f1a;
	color: #fff;
}

.srt-menu li.menu-item-has-children:hover > a {
	background: #e10f1a;
	color: #fff;
}

a,
a:visited,
a:active,
a:hover{color:#e10f1a; text-decoration:none;}
a:hover{text-decoration:underline;}

.slider {
	margin: 0px;
	padding: 0px;
}

.flexslider {
	height: 400px;
	max-height: 400px;
	overflow-y: auto;
}

#zero1 {
	height: 400px;
	background: #fff;
	background-size: cover;
}

#zero2 {
	height: 400px;
	background: #fff;
	background-size: cover;
}

#zero3 {
	height: 400px;
	background: #fff;
	background-size: cover;
	background-position: center;
}

#hero {
	border: 0px;
}

footer {
	font-size: 100%;
	color: #888;
	padding: 0px;
	overflow: auto; 
}

footer h1 {
	font-size: 25px;
	margin-top: 3px;
	font-weight: normal;
	color: #fff;
}

.footer-line {
	border-left: 1px solid #222;
	min-height: 170px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 3px;
}

footer a, footer a:link, footer a:hover, footer a:active, footer a:visited {
	color: #888;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
}

.nomargin {
	margin: 0px;
}

.specialfooter {
	padding-left: 2px;
}

.adresse div.textwidget {
	padding-left: 13px;
	padding-top: 8px;
	margin: 0px;
}

.adresse div.textwidget p {
	margin: 0px;
}

p.adresse2 {
	padding-left: 13px;
	padding-top: 13px;
	margin: 0px;
}

.rot {
	background-color: red;
}

.schwarz {
	background-color: black;
}

.dunkelgrau {
	background-color: #222;
}

.hellgrau {
	background-color: #666;
}

.grau {
	background-color: #f3f3f3;
}


.abstand5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.abstand10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.abstand15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.abstand20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.abstand30 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.abstand40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.termine_div {
	overflow: auto;
	display: block;
}

.wrapper_termine {
	display: block;
	min-height: inherit;
}

iframe.grid_12.termine {

}

.oben {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.unten {
	padding-top: 0px !important;
	margin-top: 0px !important;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.googlemaps {
	margin: 0px;
	border: 0px;
	height: 450px;
	width: 100%;
	margin-top: -1px;
	margin-bottom: -1px;
}

#map {
	border-top:1px solid #e2e2e2;
}

.menu-toggle, .menu-toggle.toggled-on {
	background: none;
	padding: 0px;
	color: none;
}

ul#menu-angebote-submenue {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

ul#menu-angebote-submenue li a {
	background: #E6E6E6;
	color: #666;
	display: block;
	margin-bottom: 5px;
	padding: 10px;
	text-decoration: none;
}

ul#menu-angebote-submenue li a:hover {
	background: #333;
	color: #fff;
	display: block;
	text-decoration: none;
}

ul#menu-angebote-submenue li.current-menu-item a {
	background: #e10f1a;
	color: #fff;
}

i.fa.fa-bars {
	color: #e10f1a;
	font-size: 40px;
}

.start_termine_tab {
	width: 100%;
	display:inline-block;
}

.start_termine_zeile {
	background:#f3f3f3;
	width: 100%;
	margin-bottom: 5px;
	height: 42px;
	overflow: hidden;
}

.start_termine_spalte1 {
	float: left;
	background:#e10f1a;
	padding: 10px;
	min-width: 40px;
	color: #fff;
	font-size: large;
}

.start_termine_spalte2 {
	float: left;
	padding: 10px;
	font-size: large;
	max-width: 82%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.start_termine_spalte3 {
	float: right;
	padding: 10px;
	font-size: large;
}

div.start_termine_spalte2,
div.start_termine_spalte2:visited,
div.start_termine_spalte2:active,
div.start_termine_spalte2:hover,
div.start_termine_spalte3,
div.start_termine_spalte3:visited,
div.start_termine_spalte3:active,
div.start_termine_spalte3:hover {
	padding: 10px;
	font-size: large;
}
div.start_termine_zeile, div.start_termine_zeile {
	color: #666;
}
/* div.start_termine_zeile:hover, div.start_termine_zeile:hover {
	font-size: large;
	color: #fff;
	background:#333;
} */

.start_termine_spalte1.datum_lang {
	width: 110px;
}

hr {
	border: none !important;
	border-top: 1px solid #e2e2e2 !important;
}

hr.jesus-kennenlernen {
	width: 20%;
	border-top: 2px solid #e2e2e2 !important;
	margin-top: 30px;
	margin-bottom: 30px;
}

.wp-block-pullquote {
	margin: 0;
	padding: 0;
}

blockquote, blockquote p {
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: center;
}

blockquote p {
	margin-bottom: 20px;
}

p {
	text-align: left;
}

.footer-line p {
	margin: 0px;
}

p.audio_text {
	padding-bottom: 15px;
}

/* Kalender und Events */

.tribe-events-title-bar {
	display: none;
}

.tribe-bar-disabled {
	display: none;
}

#tribe-events-bar {
	margin-top: 20px;
	margin-bottom: 20px;
}

#tribe-events-content {
	margin-top: 0px;
	margin-bottom: 25px;
}

h3.tribe-events-month-event-title {
	font-size: 120% !important;
}

.tribe_event_month_export {
	display: block;
	box-sizing: border-box;
	overflow: auto;
	margin-top: -10px;
}

ul.tribe-events-sub-nav, ul.tribe-events-sub-nav a, .tribe-events-back, .tribe-events-back a {
	font-size: 1em !important;
	font-weight: normal !important;
}

.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
	font-size: 1.1em !important;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
	font-size: 1.1em !important;
}

#tribe-events-content .tribe-events-calendar td {
	height: 135px !important;
}

#tribe-events-content table.tribe-events-calendar {
	font-size: 1em !important;	
}

.tribe-events-calendar thead th {
	border-color: #D4D4D4;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #e10f1a !important;
}

#tribe-events-content a:hover, .tribe-events-widget-link a:hover, .tribe-events-back a:hover, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a:hover {
	text-decoration: underline !important;
}

#tribe-events .tribe-events-button, .tribe-events-button, .tribe-events-notices {
	border-radius: 0px !important;
}

.event_details {
	padding: 0px;
}

.event_text {;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border:1px solid #e2e2e2;
}

.event_text.hellgrau {
	color: #fff;
}

.spalte_left {
	padding-left: 0px;
	padding-right: 10px;
}

.spalte_middle {
	padding-left: 10px;
	padding-right: 10px;
}

.spalte_right {
	padding-left: 10px;
	padding-right: 0px;
}

.tribe-events-cal-links {
	width: 100%;
	display: inline-block;
	text-align: center;
	margin-top: 35px;
}

div.tribe-events-cal-links a.tribe-events-button {
	float: none;
	margin: 10px;
}

.kontaktperson {
	margin-top: 40px;
}

.post_tags a {
	padding: 5px 10px;
	background: #e10f1a;
	color: #fff;
	margin-right: 10px;
}

.post {
	overflow: auto;
}

.podcastarchiv {
	/* border-bottom:1px solid #e2e2e2; */
	padding-top: 10px;
	padding-bottom: 20px;
}

.first_post {
	padding-top: 0px;
}

.podcastarchiv p {
	display: none;
}

.podcast_meta p {
	display: inline;
}

.podcast_meta aside {
	width: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	float: none;
}

.last_sermon p {
	display: none;
}

.last_sermon .podcast_player {
	margin-top: 0px;
	margin-bottom: 15px;
}

.itunes_image {
	padding-bottom: 10px;
}

.nopadding {
	padding: 0px !important;
}

.nopadding.seite {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

ul.credo li {
	margin-bottom:10px;
}

.start_termine_spalte2.events {
	max-width: 65%;
}

.front_feg_page {
	background: rgba(255, 255, 255, 0.5);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 200px;
	display: block;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

.front_feg_page_spezial {
	background: rgba(255, 255, 255, 0.5);
	background-position: 50% 70%;
	background-repeat: no-repeat;
	background-size: cover;
	height: 400px;
	display: block;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

.front_weiss {
	background: rgba(255, 255, 255, 0.5);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 15px;
	height: 400px;
}

.front_titel, .front_titel a, .front_titel a:link, .front_titel a:visited {
	font-size: 2em;
	text-align: left;
	background-color: #e10f1a;
	color: #fff;
	padding: 10px 10px;
	margin: 0px;
	display:inline-flex;
	float: left;
	max-width: 100%;
}

	
.front_beschreibung {
	font-size: 1.5em;
	text-align: left;
	color: #fff;
	padding: 0px 10px;
	margin: 0px;
	width: 100%;
	display:inline-flex;
	float: right;
	background-color: #888;
}

.front_autor {
	display: inline-flex;
	font-size: 2em;
	text-align: left;
	color: #fff;
	padding: 10px 10px;
	margin: 0px;
	float: right;
	background-color: #ccc;
}

.front_beschreibung p {
	margin: 0px;
	padding: 10px 0;
}

.feg_seiten_titel {
	width: 100%;
	height: 100%;
	display: block;
	color: #fff;
	font-size: 3em;
	font-weight: bold;
	position: absolute;
	top: 46%;
	text-shadow: 0px 0px 10px #6f6f6f;
}

.feg_seiten_titel_spezial {
	width: 100%;
	height: 100%;
	display: block;
	color: #fff;
	font-size: 3em;
	font-weight: bold;
	position: absolute;
	top: 30%;
	text-shadow: 0px 0px 10px #6f6f6f;
}

.feg_seiten_titel_spezial img {
	min-width: 300px;
	max-width: 35vw;
}

#primary-sidebar.projekt_mein_weg_mit_gott {
	background-color: #fff;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	overflow: auto;
	border-radius: 20px;
}

.markiert_rot {
	font-style: italic;
	background: #eb0560;
	color: #fff;
	padding: 5px;
}

.markiert_gelb {
	font-style: italic;
	background: #f8e604;
	color: #000;
	padding: 0px;
}

.markiert{
	font-style: italic;
	background: linear-gradient(
        to bottom,
        transparent 50%,
        #f8e604 50%
    );
}

.wp-block-pullquote cite {
	font-size: 1em;
}

/* Popup Design */
.paoc-popup-modal-cnt h1 {
	margin-top: 0px;
}

.paoc-popup-modal-cnt {
	padding: 20px !important;
}

.paoc-popup-modal-cnt, .paoc-popup-modal {
	border-radius: 10px;
}

.wp-block-columns {
	margin-bottom: 0px;
}

.wp-block-group.angebote {
	padding-top: 5px;
	padding-bottom: 20px;
}

.wp-block-group.angebote h2 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 45px;
}

/* FARBCODE ANGEBOTE

.wp-block-group.angebote.kinder {
	color: #fff;
	background-color: #d99826;
	background-image: url("../images/background_angebote_kinder.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.jugendliche {
	color: #fff;
	background-color: #8ac925;
	background-image: url("../images/background_angebote_jugendliche.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.erwachsene {
	color: #fff;
	background-color: #1982c4;
	background-image: url("../images/background_angebote_erwachsene.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.lebensphasen {
	color: #fff;
	background-color: #6a4c93;
	background-image: url("../images/background_angebote_lebensphasen.png");
	background-repeat: repeat-x;
}

*/

/* HELLCODE ANGEBOTE */
.wp-block-group.angebote.anlaesse {
	color: #666;
	background-color: #f3f3f3;
	padding-top: 20px;
}

.wp-block-group.angebote.anlaesse h2 {
	color: #666;
	margin-bottom: 0.5em;
}

.wp-block-group.angebote.kinder {
	color: #444;
	background-color: #eccc93;
	background-image: url("../images/background_angebote_kinder_grau.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.jugendliche {
	color: #444;
	background-color: #c5e492;
	background-image: url("../images/background_angebote_jugendliche_grau.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.erwachsene {
	color: #444;
	background-color: #8cc1e2;
	background-image: url("../images/background_angebote_erwachsene_grau.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.lebensphasen {
	color: #444;
	background-color: #b5a6c9;
	background-image: url("../images/background_angebote_lebensphasen_grau.png");
	background-repeat: repeat-x;
}

/* GRAUCODE ANGEBOTE

.wp-block-group.angebote.kinder {
	color: #666;
	background-color: #f3f3f3;
	background-image: url("../images/background_angebote_kinder_grau.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.jugendliche {
	color: #666;
	background-color: #f3f3f3;
	background-image: url("../images/background_angebote_jugendliche_grau.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.erwachsene {
	color: #666;
	background-color: #f3f3f3;
	background-image: url("../images/background_angebote_erwachsene_grau.png");
	background-repeat: repeat-x;
}

.wp-block-group.angebote.lebensphasen {
	color: #666;
	background-color: #f3f3f3;
	background-image: url("../images/background_angebote_lebensphasen_grau.png");
	background-repeat: repeat-x;
}

*/

.wp-block-group.angebote H2 {
	color: #fff;
}

.angebote div.wp-block-group__inner-container {
	max-width: 1100px;
	margin: .75em auto !important;
	width: 92%;
}

aside.unten2  {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

div.down_button, .wp-block-file a:link, .wp-block-file a:active, .wp-block-file a:hover, .wp-block-file a:visited {
	width: auto;
	padding: 20px;
	background-color: #E10F1A;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-top: 20px;
	border-radius: 0px;
	max-width: 327px;
	box-shadow: none;
	opacity: 1;
	border-radius: none;
	text-decoration: none;
	overflow: visible;
	display: block;
	margin-top: 20px;
}

.srt-menu li {
	overflow: inherit;
	height: auto;
}

.srt-menu li li a, .srt-menu li li a:visited {
	background: #f3f3f3;
	color: #666;
	border-top: 2px solid #fff;
}

.srt-menu li li.current-menu-item a {
	background: #f3f3f3;
	color: #e10f1a;
}

.srt-menu li li:hover > a {
	background-color: #333;
	color: #fff;
}

.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	-webkit-box-shadow: none;
    box-shadow: none;
}

.side_box {
	margin-top: 40px;
}

.side_box:nth-child(1) {
	margin-top: 0px;
}

.grid_8.normal_page {
	margin-bottom: 0px;
}

.wp-block-table {
	margin-bottom: 30px;
}

.wp-block-table.is-style-stripes tbody tr {
	height: 30px;;
}

.feg-block-weiss {
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.feg-block-weiss p {
	margin: 0px;
}

.feg-block-weiss h3 {
	margin-top: 0px;
	margin-bottom: 10px;
}

.feg-block-weiss div.wp-block-group__inner-container {
	margin: 0px !important;
	width: auto;
}

.feg-block-weiss figure {
	margin: 0px;
}

.feg_color_bar {
	height: 40px;
	margin-bottom: 0px;
}

.feg_kinder {
	background-color: #da9826;
}

.feg_spezial {
	background-color: #eb0560;
}

.feg_kinder_color_page {
	background-color: #eccc93;
	padding-top: 40px;
	padding-bottom: 20px;	
}

.feg_jugend_color_page {
	background-color: #c5e492;
	padding-top: 40px;
	padding-bottom: 20px;	
}

.feg_erwachsene_color_page {
	background-color: #8cc1e2;
	padding-top: 40px;
	padding-bottom: 20px;	
}

.feg_leben_color_page {
	background-color: #b6a6ca;
	padding-top: 40px;
	padding-bottom: 20px;	
}

.feg_mein_weg_mit_gott_color_0_page {
	background-color: #17a4be;
	padding-top: 20px;
	padding-bottom: 20px;	
}

.feg_mein_weg_mit_gott_color_page {
	background-color: #3ebcd3;
	padding-top: 40px;
	padding-bottom: 20px;	
}

.feg_mein_weg_mit_gott_color_2_page {
	background-repeat: repeat;
	padding-top: 40px;
	padding-bottom: 20px;	
}

.feg_mein_weg_mit_gott_color_page, .feg_mein_weg_mit_gott_color_page h2, .feg_mein_weg_mit_gott_color_page h3 {
	color: #000;
}

#referent_name {
	overflow: auto;
	width: auto;
}

#referent_name img {
	padding-top: 30px;
}

#referent_name.projekt_mein_weg_mit_gott h2 {
	color: #f8e604;
	font-size: 50px;
	font-weight: bold;
	line-height: 40px;
}

.referent_untertitel {
	color: #ffff;
	font-size: 25px;
	font-weight: bold;
}

.box { float: left; margin-right: 2%; box-sizing: border-box; overflow: auto;}
.box.links { width: 60%; }
.box.rechts { width: 38%; }
.box.links2 { width: 37%; }
.box.rechts2 { width: 60%; }
.box:last-child { margin-right: 0; }

.feg_gottesdienste_color_page {
	background-color: #ffeb6c;
	padding-top: 40px;
	padding-bottom: 20px;	
}

.feg_angebote_links {
	padding: 0px;
	padding-right: 15px;
}

.feg_angebote_mitte {
	padding: 0px;
	padding-right: 15px;
	padding-left: 15px;
}

.feg_angebote_rechts {
	padding: 0px;
	padding-left: 15px;
}

.wp-block-columns {
	gap: 0px !important;
}

.wp-block-file {
	margin-bottom: 0px;
}

.calender_style {
	color:#666;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif; 
	font-size:1em;
}

.mwmg_untertitel {
	color: #fff;
	font-size:1.5em;
}

.slider_text_image img {
	max-height: 250px;
	width: auto !important;
}

.slider_text_image_big img {
	max-height: 350px;
	width: auto !important;
}

.slider_text_image {
	padding-top: 15px !important;
}

.slider_text_image_big {
	padding-top: 0px !important;
}

/* override nucleus style start*/

.iYZHQO, .fwSvNv {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

/* override nucleus style ende*/

.action-menu-engagement-buttons-wrapper no-label-exp {
	display: none;
}

@media only screen and (max-width: 600px) {
	
	.icon-jesus-kennenlernen figure {
		margin-left: auto !important;
		margin-right: auto !important;	
	}
	
	.icon-jesus-kennenlernen img {
		padding: 30px;
		width: 300px;
	}
	
	.wp-block-media-text .wp-block-media-text__content {
		padding: 15px;
	}
	
}

@media only screen and (max-width: 768px) {
	
	#tribe-events-pg-template {
		padding: 0px !important;
	}
	
}

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (max-width: 919px) {
	
	#topnav, .srt-menu {
		margin: 0 0 20px 0;
	}
	
	#content.predigten {
		padding-bottom: 0px;
	}

	.mobile {
		display: block !important;
	}
	
	.screen {
		display: none !important;
	}
	
	header{
		padding-top: 18px;
	}

	.welcome {
		font-size: 2em;
	}

	.specialfooter {
		padding-left: 2px;
	}
	
	.footer-line {
		border-top: 0px solid #222;
		border-left: 0px solid #222;
		min-height: inherit;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 13px;
		padding-bottom: 0px;
	}
	
	.footer-line h1, .footer-line h2, .footer-line h3, .footer-line h4, .footer-line h5, .footer-line h6 {
		text-align: left;
	}
	
	.grid_4.nomargin {
		padding-bottom: 15px;
	}
	
	.grid_6.nomargin {
		float: left;
		padding-top: 0.75em;
		padding-bottom: 0.75em;
	}
	
	.nomargin.right {
		float: right;
		padding-left: 0px;
	}

	.nomargin.left {
		padding-right: 0px;
	}
	
	.slider {
		margin: 0px;
		padding: 0px;
	}
	
	.flexslider {
		display: inherit;
	}
	
	#hero {
		padding: 0px;
	}
	
	.flex-control-nav {
		bottom: 0px;
	}
	
	h1, h2, h3, h4, h5, h6 {
		text-align: center;
	}
	
	.h-no-center h1, .h-no-center h2, .h-no-center h3, .h-no-center h4, .h-no-center h5, .h-no-center h6 {
		text-align: left;
	}
	
	.grid_3.oben {
		margin-bottom: 40px;;
	}

	.wrapper2 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.wrapper_termine {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.grid_12.termine {
		padding: 0px;
	}
	
	.unten2 {
		padding-top: 0px;
		margin-top: 0px;
	}
	
	.grid_4.event_details {
		padding-bottom: 18px;
	}
	
	.tribe-events-back {
		padding-top: 20px;
	}

	.tribe-events-cal-links {
		width: 100%;
		display: inline-block;
		text-align: center;
		margin-top: 0px;
	}
	
	div.tribe-events-cal-links a.tribe-events-button {
		float: none;
		width: 100%;
		padding: 0px;
		margin: 0px;
		margin-top: 7px;
		margin-bottom: 3px;
		font-size: 0.9em !important;
	}
	
	.kontaktperson {
		margin-top: 0px;
	}
	
	.post_tags a {
		padding: 5px 10px;
		background: #e10f1a;
		color: #fff;
		margin-right: 10px;
	}

	.nopadding_mobile {
		padding: 0px !important;
	}
	
	.nopadding_mobile.seite {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.srt-menu li:hover > a, .srt-menu li.current a, .srt-menu li.current-menu-item a {
		background: #e10f1a;
		color: #fff;
	}
	
	.front_feg_page {
		padding-left: 8%;
		padding-right: 8%;
	}
	
	.feg_seiten_titel {
		line-height: normal;
		height: 200px;
		width: 1000px;
	    display:table-cell;
	    vertical-align:middle;
	    position: relative;
		text-shadow: 0px 0px 10px #6f6f6f;
	}
	
	.angebote div.wp-block-group__inner-container {
		max-width: none;
		margin: .75em auto !important;
		width: 92%;
		padding-left: 0px;
		padding-right: 0px;		
	}
	
	div.feg-block-weiss div.wp-block-group__inner-container {
		max-width: none;
		margin: 0px auto !important;
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;		
	}
	
	.angebote div.wp-block-group__inner-container p {
		padding: 0px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	aside.unten2  {
		margin: 0px;
		padding: 0px;
	}
	
	.grid_8.normal_page {
		margin-bottom: 30px;
	}
	
	.wp-block-image img {
		width: 100vw;
	}
	
	.wp-block-column {
		display: block;
	}
	
	.feg_angebote_links {
		padding: 0px;
	}
	
	.feg_angebote_mitte {
		padding: 0px;
	}
	
	.feg_angebote_rechts {
		padding: 0px;
	}
	
	div.down_button, .wp-block-file a:link, .wp-block-file a:active, .wp-block-file a:hover, .wp-block-file a:visited {
		overflow: visible;
		display: block;
		margin-top: 20px;
		max-width: 100%;
	}
	
	.wp-block-file {
		margin-bottom: 0px;
		width: 100%;
	}
	
	.feg_angebote_rechts {
		padding-top: 20px;
	}
	
	.feg_angebote_rechts h3 {
		padding-bottom: 0px;
	}
	
	.feg-block-weiss figure {
		margin: 0 0 1em;
	}
	
	.front_weiss {
		padding-top: 40px;
	}
	
	.front_beschreibung {
		display: none;	
	}
	
	.front_titel {
		float: none;
	}
	
	.wrapper.front.mobile {
		max-width: 100%;
		overflow: auto;
		display: block !important;
	}
	
	.box.beschreibung {
		width: 100%;
	}
	
	.box.kopf {
		display: none;
	}

}
